/*==========  Desktop First Method  ==========*/
.link_button {
    margin: 10px;
    background: #29bb4b;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    font-family: "RobotoBlack";
    width: 280px;
    height: 60px;
    display: inline-block;
    border-top: 1px solid #7fe099;
    padding: 22px 5px;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.img_slider{
width: 100%;
}
/*price ---------------------------------------------------------------------*/
.wrap_products {
    width: 800px;
    margin: 0 auto;
}
/*product------------------------------------------------------------------------------*/
.wrap_product_hand_phone {
    margin-left: -20px;
}
.all_prices_product{
    max-width: 730px;
    margin: 0 auto;
}
.wrap_product_slider {
    max-width: 480px;
        margin: 0px 0 0 75px;
}
.r_pad_left{
    padding-left: 0px;
}
.page_title span {

}
}





@media only screen and (max-width : 1024px) {
.img_slider{
width: 100%;
}
.advantages_wrap{
width: 50%;
}
}







/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
.my_comment{
    width:100%;
    }
.wrap_header_under_header{
background: url(../images/header/bg2.png);
background-position: 50% 0%;
background-repeat: no-repeat;
}
.header_menu{
    display: none;
}
.header_menu_small{
    display: block;
}
.under ul li a:hover:after{
    display: none;
}
.header_menu li a{
    border-left: none;
    border-right: none;
}
.header_menu li{
    border-bottom: 1px solid #2198c3;
    float: none;
}
.header_menu li a {
    padding: 2px 0px;
}
.reg_social_links .header_menu{
    display: block;
}

.how_it_works{
background: url(../images/how_it_works/bg1.png);
background-position: 50% 0%;
background-repeat: no-repeat;
}
.main_text{
    margin-top: 50px;
}
.conveniently_text br{
display: none;
}
.conveniently_img{
display: none;
}
.conveniently_text{
width: 100%;
}
.conveniently_text{
text-align: center;
 padding: 6px 0 10px 0px;
}
.conveniently .wrap_button{
text-align: center;
}
.how_it_works_video{
display: none;
}
.how_it_works_text{
    width: 100%;
    text-align: center;
}
.how_it_works .wrap_button{
text-align: center;
}
/*error 404-500 --------------------------------------------------------------*/
.wrapper_404{
    background: url(../images/error_404/bg.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
}
.wrapper_500{
    background: url(../images/error_500/bg.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
}
.error_404_sloth, .error_500_bull{
 display: none;
}
.error{
float: none;
}
.error_info p{
float: none;
text-align: center;
}
.error_info {
    padding-bottom: 0;
}
/*price ---------------------------------------------------------------------*/
.page_title span{

font-size: 47px;
letter-spacing: 0px;
}
.wrap_price{
    background: url(../images/price/bg.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-color: #00022e;
}
.wrap_one_product{
display: block;
margin: 0 auto;
height: 310px;
}
.one_product_bg {
    left: -115px;
}
.wrap_products {
    width: 100%;
    margin: 0 auto;
}
.price_text_small{
    text-align: center;
}


/*contacts*/
.wrap_contacts, .wrap_buy_goods, .wrap_personal_area, .wrap_checkout, .wrap_partner_program, .wrap_registration{
    background: url(../images/contacts/bg.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-color: #00022e;
}
.social_links {
    width: 32%;
}
.wrap_contacts .wrap_button {
    margin-left: 145px;
}
/*personal_area ----------------------------------------------------------------------*/
.tab, .tab:first-child, .tab:last-child{
width: 149px;
height: 46px;
margin-bottom: -3px;
overflow: hidden;
line-height: 46px;
}
/*product------------------------------------------------------------------------------*/
.wrap_product_up{
    background: url(../images/product_page/bg_up.png);
}
.wrap_product_hand_phone {
    display: none;
}
.wrapper_product {
    padding-bottom: 50px;
    margin-left: 0px;
}
.product_info {
    margin-left: 0px;
    width: 100%;
}
.all_prices_product{
    max-width: 500px;
    margin: 0 auto;
}
.wrap_product_slider {
    max-width: 240px;
        margin: 0px 0 0 75px;
}

.wrap_product_cost{
    float: none;
  /*  text-align: center;*/
   text-align: center;
}
.wrap_product_cost:after {
display: none;
}
.product_cost p{
    color: #fff;
    padding: 27px 0 0 10px;
}
.wrap_product_cost a{
    background: #fe9a27;
        margin: 8px 0 0 0px;
}
.product_cost{
    background-color: transparent;
}
.wrap_product_program{
    float: none;
        padding: 56px 0 0 0px;
        text-align: center;
}
.product_text_info p {
    height: auto;
    padding-bottom: 20px;
}
.product_text_info {
height: auto;
}
.wrap_product_program:after {
    display: none;
}
.wrap_product_program a {
    margin: 30px 0 40px 0px;
    display: inline-block;
}
.wrap_product_cost {
    width: auto;
}
.user_information_tab .user_information_name{
  border: none;
}
.r_user_info{
    display: block;
}
.r_user_info .symbols_balance{
    font-size: 15px;
    padding-right: 10px;
    }
}









/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.wrap_product_slider2 {
        max-width: 360px;
        margin: 0 auto;
}

.footer_menu{
    display: none;
}.footer_menu_small{
    display: block;
}
.footer_menu li{
    float: none;
}
.advantages_wrap{
    width: 100%;
}
.footer_menu li a{
    border-left: none;
    border-right: none;
}
.footer_menu li{
    border-bottom: 1px solid #616161;
}
.footer_menu li a {
    padding: 2px 0px;
}
footer .navigation {
    margin: 6px 0 0 31px;
}
.text_footer {
    margin: 0px;
}
.entrance_registration {
    position: absolute;
    right: 15px;
}
/*error 404-500 --------------------------------------------------------------------*/
.wrapper_error {
padding: 0;
}
.error_500 p{
font-size: 19px;
}
/*contacts --------------------------------------------------------------------*/
.wrap_contacts{
    padding-bottom: 70px;
}
.social_links{
    text-align: center !important;
}
.social_links_text {
    margin-left: 0px;
    display: block;
    text-align: center;
}
.wrap_input{
   width: 290px;
   margin: 0 auto;
}
.name_input, .name_input_text{
    width: 100%;
    display: block;
    padding-bottom: 10px;
}
.name_input_text {
margin-top: 0;
}
.input_form, .input_text{
    width: 290px;
    display: block;
}
.wrap_contacts .wrap_button {
    margin-left: 0;
}
.wrap_contacts_checkbox, .wrap_registration_checkbox{
    width: 290px;
    margin: 0 auto;
}
.wrap_contacts_checkbox span{
    margin: 10px 20px 0 0;
    width: 240px;
}
/*buy_goods ------------------------------------------------------*/
.page_title span{
font-size: 23px;

}
.page_title span:after, .page_title span:before{
    font: normal normal normal 10px/1 FontAwesome;
}
.page_title span:after{
    right: -25px;
}
.page_title span:before{
    left: -25px;
}
/*personal_area ----------------------------------------------------------------------*/
.user_information, .user_information_payment, .test_tab_content {
width: 290px;
margin: 0 auto;
}
.tab, .tab:first-child, .tab:last-child{
display: block;
margin: 10px auto 0 auto;
width: 230px;
height: 33px;
line-height: 33px;
}
.symbols_balance{
    float: none;
    display: block;
}
/*checkout -----------------------------------------------*/
.payment_text{
width: 165px;
}
.wrap_checkout .logo_system {
    float: none;
    margin: 0 auto 10px auto;
}
.wrap_checkout .wrap_button{
    float: none;
    text-align: center;
    margin: 30px 0 0 0;
}
.wrap_checkout .button{
width: 290px;
}
/*partner_program ----------------------------------------*/
.wrap_video_partner_program{
display: none;
}
.wrap_input_code {
    padding-left: 0px;
}
.necessarily {
    text-align: left;
    width: 290px;
    margin: 0 auto;
    display: block;
}
.lang_select{
    width: 290px;
}
/*registration -----------------------------*/
.button_registration span {
    display: block;
    padding-left: 0;
}
/*reviews ------------------------------------------------*/
.user_avatar{
    width: 50px;
    height: 50px;
}
.user_comment{
    margin-left: 50px;
}
.wrap_rating_comment, .info_user{
float: none;
}
.wrap_rating_comment{
padding-top: 10px;
}
.user_name{
font-size: 15px;
}
.star .fa{
  font-size: 18px;
}
.rating_comment_text {
    padding: 2px 5px 0 0;
}
.comment_answer{
    margin-left: 70px;
}
/*all ----------------------------------------------------*/
.button, .button_form{
    width: 290px;
    font-size: 15px;
    padding: 20px 5px;
}
.page_title {
    margin-top: 70px;
}
/*product------------------------------------------------------------------------------*/
.all_prices_product{
    max-width: 290px;
    margin: 0 auto;
}
.prices_product{
    float: none;
    text-align: center;
        padding-top: 0px;
}
.prices_product span {
padding: 0 0 0 12px;
}
.wrap_product_slider {
    max-width: 240px;
    margin: 0 auto;
    float: none;
}
.product_info_head_text{
float: none;
text-align: center;
}
.product_info_head_text:after{
display: none;
}
.product_info_head_sign{
    text-align: center;
  float: none;
  padding: 20px 0 0 0;
}
.product_info_head_sign p{
display: inline-block;
padding-right: 10px;
}
.product_info_head_sign span{
display: inline-block;
}
.product_text_info{
    text-align: center;
}
.prices_product .wrap_button {
    margin-top: 5px;
}
.wrap_product_dn{
    padding-top: 230px;
    padding-bottom: 25px;
}
.reg_social_links .header_menu{
     text-align: center;
}
}










/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.link_button{
    width: 260px;
    font-size: 12px;
    height: 50px;
      padding: 18px 5px;
    }
.wrapper{
    padding: 0;
}

.more{
  right: 50px;
}

.logo {
    width: 75px;
    font-size: 19px;
}
.entrance a{
    padding: 2px 10px 2px 5px;
}
.registration a{
    padding: 2px 0px 2px 10px;
}
header .wrapper, footer .wrapper{
padding: 0px;
}
.navigation {
    margin-left: 100px;
    z-index: 5;
}
.system_title, .advantages_title, .conveniently_text span, .how_it_works_text span{
font-size: 28px;
line-height: 30px;
}
.system_wrap{
width: 140px;
}
.works_text {
    font-size: 50px !important;
}
h1 {
    font-size: 40px;
}
.main_text h1:after, .main_text h1:before{
    top: 13px;
}
.shadow_logo{
background-size: 100% 100%;
width: 100px;
}
.sun_logo{
left: -515px;
}
.entrance_registration {
    font-size: 10px;
}
footer .navigation {
    margin: 6px 0 0 0px;
}
.slick-prev, .slick-next {
    width: 15px;
    height: 25px;
}
/*error 404-500 --------------------------------------------------------------------*/
.error {
    font-size: 17px;
    padding: 50px 10px 60px 0;
}
.error_500_text{
    font-size: 17px;
}
.error_number {
    font-size: 150px;
    line-height: 150px;
}
.error_text {
    font-size: 30px;
    padding-bottom: 3px;
}
.error_info p{
font-size: 12px;
    padding: 0px 0 115px 0;
    line-height: 20px;
    min-height: 175px;
}
/*price ---------------------------------------------------------------------*/
.one_product{
background-position: 0% 0% !important;
    width: 300px;
    top: 0px;
    left: 2px;
}
.one_product_bg{
    width: 0px;
    height: 0px;
    left: 0px;
}
.wrap_one_product{
width: 290px;
}

/*contacts --------------------------------------------------------------------*/
.social_links_text a {
    font-size: 13px;
}
.page_title span{
font-size: 20px;
}
/*checkout -----------------------------------------------*/
.payment span{
display: block;
}
.payment_text{
    width: 100%;
    padding-bottom: 10px;
}
/*reviews ------------------------------------------------*/
.user_avatar{
    display: none;
}
.user_comment{
    margin-left: 0px;
    padding: 0px;
}
.comment_answer{
    margin-left: 50px;
}

}










/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}






/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 769px) {
  .footer_menu{
    display: block !important;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 993px) {
.header_menu{
    display: block !important;
}

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}



